<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<body>
		<div id="contentleftcol" class="contentwindow leftgrid">
			Describe why it's such a great thing.
		</div>
		<div id="contentcentercol" class="contentwindow leftgrid">
			Even more about why it's such a great thing.
		</div>
		<div id="contentrightcol" class="contentwindow leftgrid">
			<div id="advert">
				Blanc.
			</div>
		</div>
	</body>
</html>